.img-hold-nike{
	float:left;
	width:146px;
	height:92px;
	overflow:hidden;
	position:relative;
	margin-right:0px;
}
.img-hold-nike img{ display:block;}
.img-hold-nike .shadow{
	width:80px;
	height:45px;
	overflow:hidden;
	text-indent:-6666px;
	position:absolute;
	top:0;
	left:0;
	background:url(https://static.voetbalzone.nl/images/nike_back.png) no-repeat;
}
#nikeShoes .item{
	float:left;
	width:282px;
	margin-top:20px;
}
#nikeShoes .item .titl{
	float:right;
	width:112px;
	padding-right:20px;
}
#nikeShoes a {
	color: #0a3c71;
	font-weight:bold;
}
.info-col .nike-topper_oranje{
	background:url(https://static.voetbalzone.nl/images/bg-right-box-t-nike_oranje.png) no-repeat !important;
}
.info-col .nike-topper{
	background:url(https://static.voetbalzone.nl/images/bg-right-box-t-nike.png) no-repeat !important;
}
.info-col .block .nike-midden_oranje{
	background:url(https://static.voetbalzone.nl/images/bg-right-box-b-nike_oranje.png) no-repeat 0 100% !important;
}
.info-col .block .nike-midden{
	background:url(https://static.voetbalzone.nl/images/bg-right-box-b-nike.png) no-repeat 0 100% !important;
}
.kopjeNike{
	font-size:26px;
}
.kopjeNikeOranje{
	font-size:26px;
}
.kopjeNikeZwart{
	font-size:36px;
margin-bottom:8px;
margin-top:8px;
}
.kopjeNikeSmall{
	font-weight:bold;
	font-size:12px;
	color: #eb3a06;
}
.margeKop{
	margin-bottom:10px;
}
.margeKopSmall{
	margin-bottom:4px;
}
.kopjeNikeheadliners{
	font-size:24px;
}
.nikeVid{
	width:336px;
	height:180px;
	background:no-repeat 50% 50%;
	margin-top:8px;
	text-align: center;
	border: 2px solid #fff;
}
.vidplayer{
	margin-top: 68px;
}
.nikeSample{
	margin-top:10px;
	float:left;
	clear:left;
	width:100%;
}
.nikeSample .pic{
	background:no-repeat 50% 50%;
	width:80px;
	height:45px;
	float:left;
	margin-right:10px;
	border: 2px solid #fff;
}
.nikeSample .uitleg{
	float:left;
	margin-top:8px;
}
.nikeSample .uitleg .txtje{
	font-size:12px;
}
a.buttoNike{
	background: url(https://static.voetbalzone.nl/images/bg-button-a-nike-2.gif) no-repeat;
	background-position: left top;
	text-decoration: none;
	display: block;
	float: left;
	height: 26px;
	padding: 0 0 0 15px;
	color: #eb3c05 !important;
}
a.buttoNike span{
	display: block;
	background: url(https://static.voetbalzone.nl/images/bg-button-span-nike-2.gif) no-repeat;
	background-position: right top;
	float: left !important;
	line-height: 26px !important;
	margin: 0 !important;
	padding: 0 15px 0 0 !important;
	font-size: 14px !important;
	font-weight: bold;
	text-align: center;
}
a.buttoNike:hover span,
a.buttoNike:active span,
a.buttoNike:focus span{
	background-position: right bottom;
}
a.buttoNike:hover,
a.buttoNike:active,
a.buttoNike:focus{
	background-position: left bottom;
	text-decoration: underline !important;
}
.nikeFootball {
	width:165px;
	margin-top:8px;
}
.nikeFootball .pic{
	padding:4px; 
	border:1px solid #ced8e2;
	background-color:#ffffff;
}
.nikeFootball .pic .inh{
	float:left;
	position:absolute;
	margin-left:65px;
	margin-top:38px;
}
.nikeFootball .pic .inhBIG{
	float:left;
	position:absolute;
	margin-left:47px;
	margin-top:22px;
}
.nikeFootball .onder{
	width:100%;
	margin-top:8px;
}
.nikeFootball .onder .kop{
	width:100%;
	height:25px;
	line-height:25px;
	background:url(https://static.voetbalzone.nl/images/vid_header.gif) no-repeat 0 100% !important;
	padding-left:8px;
}
.nikeFootball .onder .inh{
	width:100%;
	background:url(https://static.voetbalzone.nl/images/vid_rest.gif) no-repeat 0 100% !important;
}
.nikeFootball .onder .inh .text{
	padding:8px;
}
.centrVmidden{
	vertical-align:middle;
}
#menu a.nike{
	float:left;
	height:32px;
	line-height:31px;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	background:url(https://static.voetbalzone.nl/images/bg-menu-el-l-nike.png) no-repeat;
	cursor:pointer;
}
#menu a.nike span{
	height:32px;
	float:left;
	background:url(https://static.voetbalzone.nl/images/bg-menu-el-r-nike.png) no-repeat 100% 0;
	padding:0 14px;
}
#menu a.nike .imger{
	width:94px;
	margin-top:8px;
	height:15px;
	background: url("../momkai/core/img/nike_menu_oranje.gif") no-repeat scroll 0 0 transparent !important;
}
#menu .selected a.nike .imger, #menu .active a.nike .imger{
	width:94px;
	margin-top:8px;
	height:15px;
	background: url("../momkai/core/img/nike_menu_wit.gif") no-repeat scroll 0 0 transparent !important;
}



#menu .active a.nike{
	background-position:0 -32px;
	text-decoration:none;
	color:#83b832;
}
#menu .active a.nike span{ background-position:100% -32px;}
#menu .nikeUL .aNike {
	color:#ed3a02 !important;
}
#menu .nikeUL .vipLounge{
	background:url(https://static.voetbalzone.nl/images/sterretje.gif) no-repeat 100% 50%;
	width:80px;
}
